/*--start-portfolio--*/
.port {
  	background-color: #F7F7F7;
  	min-height: 545px;
}
.port-top {
	text-align:center;
	margin-top: 3em;
}
.port-top h3{
	color: #007DAD;
	font-size:3em;
	text-transform: uppercase;
	font-weight: 400;
	margin:0 0 0.2em 0;
}
/*	Strip
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
}
.b-link-stripe .b-wrapper {
  position: absolute;
  width: 100%;
  height: 29%;
  bottom: 0;
  left: 0;
  text-align: center;
  color: #ffffff;
  overflow: hidden;
}
.b-link-stripe .b-line{
	position:absolute;
	top:0;
	bottom:0;
	width:20%;
	background:rgba(15, 207, 140, 0.9);
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
	opacity:0;
	visibility:hidden; /* lt-ie9 */
}
/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/
.b-animate-go{
	text-decoration:none;
}
.b-animate {
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	visibility: hidden;
	font-size: 15px;
	font-weight: 300;
	width: 40%;
	line-height: 1.3em;
	margin: 0 auto;
	top: 20%;
}
.b-animate img{
	margin-top:12%;
	display: -webkit-inline-box;
}
/* lt-ie9 */
.b-animate-go:hover .b-animate{
	visibility:visible;
}
.b-from-left{
	position:relative;
	left:-100%;
}
h2.b-animate.b-from-left.b-delay03 {
  background: rgba(0, 0, 0, 0.67);
  width: 100%;
  height: 80%;
  padding: 13px 0 0 20px;
  text-align: left;
}
.b-animate-go:hover .b-from-left{
	left:0;
}
span.m_4{
	font-size:14px;
	font-weight:400;
}
p.m_5 {
	margin: 2% auto 5%;
	width: 70%;
	color: #283A47;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
ul#filters {
  padding: 0px;
  text-align: center;
  padding: 1px 0;
  margin: 10px auto 0;
  border-radius: 2.3em;
  -webkit-border-radius: 2.3em;
  -moz-border-radius: 2.3em;
  -o-border-radius: 2.3em;
  -ms-border-radius: 2.3em;
}
/*--team--*/
.col_1_of_4:first-child {
	margin-left: 0;
}
.span_1_of_4 {
	width: 22.8%;
}
.col_1_of_4 {
	display: block;
	float: left;
	margin: 1% 0 1% 2.6%;
	background: #FFF;
}
.b-wrapper:hover {
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
/* lt-ie9 */
.b-link-stripe:hover .b-line{
	visibility:visible;
}
.b-link-stripe .b-line1{
	left:0;
}
.b-link-stripe .b-line2{
	left:20%;
	transition-delay:0.1s !important;
	-moz-transition-delay:0.1s !important;
	-ms-transition-delay:0.1s !important;
	-o-transition-delay:0.1s !important;
	-webkit-transition-delay:0.1s !important;
}
.b-link-stripe .b-line3{
	left:40%;
	transition-delay:0.2s !important;
	-moz-transition-delay:0.2s !important;
	-ms-transition-delay:0.2s !important;
	-o-transition-delay:0.2s !important;
	-webkit-transition-delay:0.2s !important;
}
.b-link-stripe .b-line4{
	left:60%;
	transition-delay:0.3s !important;
	-moz-transition-delay:0.3s !important;
	-ms-transition-delay:0.3s !important;
	-o-transition-delay:0.3s !important;
	-webkit-transition-delay:0.3s !important;
}
.b-link-stripe .b-line5{
	left:80%;
	transition-delay:0.4s !important;
	-moz-transition-delay:0.4s !important;
	-ms-transition-delay:0.4s !important;
	-o-transition-delay:0.4s !important;
	-webkit-transition-delay:0.4s !important;
}
.b-link-stripe:hover .b-line{
	opacity:1;
}
#filters {
	margin: 3% 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
#filters li {
		display: -webkit-inline-box;
	}
#filters li span {
  	display: block;
  	padding: 8px 25px;
  	text-decoration: none;
  	color: #2153ab;
  	cursor: pointer;
  	font-size: 15px;
  	font-weight: 700;
  	margin: 0 8px 0 0;
}
#filters li span.active, #filters li span:hover {
	color: #191919;
	transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-moz-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	-ms-transition: 0.5s all ease;
}
#portfoliolist .portfolio {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	-o-box-sizing: border-box;
  	width: 22.5%;
  	display: none;
  	float: left;
  	overflow: hidden;
  	margin: 0 2.5% 4.5% 0;
}
#portfoliolist .portfolio:nth-child(4),#portfoliolist .portfolio:nth-child(8){
  margin-right: 0;
}
div#portfoliolist {
  padding: 3% 0px;
}
.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		cursor:pointer;
	}
.portfolio img {
		max-width:100%;
		/*--position: relative;--*/
		transition: all 300ms!important;
		-webkit-transition: all 300ms!important;
		-moz-transition: all 300ms!important;
	}
.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
	}
.portfolio .label-bg {
			background: #22B4B8;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
			
.portfolio .text-category {
				display:block;
				font-size:9px;
				font-size: 12px;
				text-transform:uppercase;
			}
/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
   }
.row:after,
.clearfix:after {
  clear: both;
   }
.row,
.clearfix {
  zoom: 1;
   }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.prt{
	padding:10px 0px;
	background:#000;
}
/*---------------*/
/*--end-portfolio--*/